@charset "utf-8";

.mypageUtil {width:100%; max-width:1000px; margin:40px auto 0;}
.mypageUtil__table__title01 {position:relative; margin-top:40px; margin-bottom:15px; font-size:15px; font-weight:600; color:#000;}
.mypageUtil__table__title01 .mypageUtil__table__note {position:absolute; right:0; top:3px; font-size:12px; font-weight:400; color:#555;}
.mypageUtil__table__wrap {margin-top:20px; border-top:1px solid #222;}
.mypageUtil__table__wrap.borderLine2 {margin-top:20px; border-top:2px solid #222;}
.mypageUtil__table__wrap.positionRelative {position: relative;}
.mypageUtil__table__wrap.paddingHalf th,
.mypageUtil__table__wrap.paddingHalf td {padding:10px 5px !important;}
.mypageUtil__table__wrap .tableStyle01 {table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0;}
.mypageUtil__table__wrap .tableButtonStyleWrap {position:absolute;top:-40px;right:0;display:flex;gap:8px;align-items:center;}
.mypageUtil__table__wrap .tableButtonStyle {position:absolute;top:-40px;right:0;display:inline-flex;align-items:center;justify-content:center;padding:8px 15px;background-color:#999;font-size:13px;color:#fff;}
.mypageUtil__table__wrap .tableButtonStyle.bgColor222 {background-color:#222;}
.mypageUtil__table__wrap th {height:66px;padding:12px 20px;border-bottom:1px solid #e6e6e6; background-color:#f9f9f9;   color:#222; font-size:14px; font-weight:500; text-align:left; line-height:1.5;vertical-align:middle;}
.mypageUtil__table__wrap td {height:66px;padding:12px 20px; border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;  color:#555; font-size:14px;line-height:1.5;vertical-align:middle;}
.mypageUtil__table__wrap td.notData {border-left:none;text-align:center;}
.mypageUtil__table__wrap .inputStyle01 {height:42px;padding:0 20px;border:1px solid #e6e6e6;line-height:40px;}
.mypageUtil__table__wrap thead th {text-align:center;}
.mypageUtil__table__wrap .inputWrap.half {width:50%;}
.mypageUtil__table__wrap .inputWrap.hasBtn {position:relative; width:calc(100% - 140px);}
.mypageUtil__table__wrap .inputWrap select {width:100%; height:42px; padding-left:18px; border:1px solid #e6e6e6;}
.mypageUtil__table__wrap .rejectSubmitBtn { display:inline-block;width:120px;min-width:100px;height:40px;margin-left:10px;padding:0 20px;border:none;background:#222;color:#fff;font-size:14px;line-height:38px;text-align:center;vertical-align:middle;}
.mypageUtil__table__wrap .rejectListDel {display:inline-block;min-width:54px;height:28px;padding:0 10px;background:#888;color:#fff;text-align:center; vertical-align:middle; font-size:12px;line-height:28px;}
.mypageUtil__table__wrap.type01 td {padding: 15px 20px;border-left:none;font-size:13px;}
.mypageUtil__table__wrap.type01 thead th {height:40px;}
.mypageUtil__table__wrap tr.lineStyleArrangement td {padding:0;border-bottom:none;}
.mypageUtil__table__wrap tr.lineStyleArrangement02 td {border-bottom:none;}
.mypageUtil.tableThCenter .mypageUtil__table__wrap th {text-align: center;}
.mypageUtil__list li {font-size:14px;line-height:1.7;}
.mypageUtil__feelponOrder__buttonWrap {text-align:center;}
.mypageUtil__feelponOrder__buttonWrap .feelponOrder {display:inline-block; width:200px; min-width:100px; height:40px; margin-top:30px; background:#222; text-align:center; font-size:14px;  line-height:38px;  padding:0 20px; vertical-align:middle; border:1px solid #222; color:#fff;}
.mypageUtil__feelponGuide__wrap {margin-top:50px; padding:30px; background:#f9f9f9; border:1px solid #eaeaea;}
.mypageUtil__feelponGuide__wrap .mypageUtil__feelponGuide__title {margin-bottom:15px; font-size:16px; font-weight:700; color:#a07c4a;}
.mypageUtil__feelponGuide__wrap .mypageUtil__feelponGuide__info {line-height:14px; font-size:13px;}

.alimtalkDetailButton {display: inline-block;height:28px;padding:0 10px;background:#36353d;color:#ffffff;font-size:12px;line-height: 28px;vertical-align: middle;}
.alimtalkForm__wrap {font-size: 0;line-height: 0;}
.alimtalkForm {display: none;}
.alimtalkForm + label {position:relative;display:inline-block;width:180px;height:42px;border:1px solid #e6e6e6;color: #555555;font-weight:400;font-size: 14px;line-height:42px;letter-spacing: -0.22px;text-align: center;}
.alimtalkForm:checked + label::after {content:"";position:absolute;left:-1px;right:-1px;top:-1px;bottom:-1px;border:1px solid #a07c4a;color:#a07c4a;font-weight:700;}
.alimtalkForm + label + .alimtalkForm + label {border-left:none;}

.mypageUtil__tableFooterButtonWrap {margin-top:20px;text-align: center;font-size:0;line-height:0;}
.mypageUtil__tableFooterButtonWrap .button {display:inline-block;width:100px;height:36px;margin:0 5px;border:1px solid #222;box-sizing: border-box;color:#222;font-size:13px;text-align: center;}
.mypageUtil__tableFooterButtonWrap .button.primary {display:inline-block;border-color:none;background:#222;color:#fff;}

.mypageSellList {display: flex;justify-content: space-between;margin-top:60px;padding-bottom:15px;border-bottom:2px solid #222;}
.mypageSellList__text {font-size:14px;}
.mypageSellList__text__totalText {display:inline-block;margin-right:15px;font-size:16px;font-weight: 700;}
.mypageSellList__text__totalText .number {color:#D9001B;}
.mypageSellRenewal {display: flex;justify-content: space-between;margin-top:20px;}

.borderButton01 {min-width:66px;height:20px;margin-top:10px;padding:0 5px;border:1px solid #cccccc;background:#ffffff;font-size:12px;line-height:20px;}
.borderButton02 {min-width:95px;height:25px;margin-top:3px;padding:0 5px;border:1px solid #cccccc;background:#ffffff;color:#555;font-size:12px;line-height:24px;}
.borderButton03 {min-width:95px;padding:5px 10px;border:1px solid #cccccc;background:#ffffff;color:#555;font-size:12px;box-sizing: border-box;line-height:15px;}
.borderButton04 {min-width:34px;padding:5px 10px;border:1px solid #cccccc;background:#ffffff;color:#555;font-size:12px;box-sizing: border-box;line-height:15px;}
.bgButton01 {min-width:34px;padding:5px 10px;background:#333;color:#fff;font-size:12px;box-sizing: border-box;line-height:15px;}

.mypageSellListTitle {display:inline-block;width:50px;vertical-align: middle;color:#555;font-size:12px;}
.mypageSellInputStyle01 {display:inline-block;height:25px;padding:0 5px;border:1px solid rgba(170, 170, 170, 1);box-sizing: border-box;color:#555;font-size:12px;vertical-align: middle;}
.salesStatusForm input[type=radio] {display: none;}
.salesStatusForm input[type=radio] + label {display: inline-block;padding-left:30px;text-align:center;position:relative;}
.salesStatusForm input[type=radio] + label strong{font-size:15px;font-family:'Pretendard SemiBold';}
.salesStatusForm input[type=radio] + label:before {content:'';display:inline-block;background: url('//icon.feelway.com/recent/pc/common/icon/icon_radio.png') no-repeat 0 0 / 100%;width:20px;height:20px;position:absolute;left:0;top:13px;}
.salesStatusForm input[type=radio]:checked + label:before {background-position:100% 100%;}
.salesStatusForm input[type=radio]:checked + label strong{color:#ed4e2b;}
.salesStatusForm input[type=radio]:checked + label div{color:#ed4e2b;}

/*마이페이지 상품목록 일괄관리*/
.mypageSellList__text {display:flex;color:#555;gap: 5px;align-items: center;}
.mypage_selllist_tootipbox:after {content:"";display: inline-block;width: 14px;height: 14px;margin: 0 0 2px 8px;background: url('//icon.feelway.com/recent/mo/common/icon/icon_tooltip.png') no-repeat 0 0/100%;vertical-align: middle;font-size: 0;line-height: 0;}
.mypageSellRenewal__btns {display:flex;gap:5px;}
.mypageSellRenewal__btns .borderButton03{min-width:74px;}
.excelDownBtn:before {content:"";display: inline-block;width: 11px;height: 12px;margin: 0 6px 0 0;background: url('//icon.feelway.com/recent/pc/common/icon/icon_mypageOrderList.png') no-repeat 100% 0/55px;vertical-align: middle;font-size: 0;line-height: 0;}
.utilCheckbox[type=checkbox] {display: flex;align-items: center;justify-content:center;width:16px;height:16px;}

/*마이페이지 나의단골회원 단골쿠폰 추가*/
.mypageCustomListDcCoupon {display:flex;gap:30px;}
.selectStyle01.width130 {width:130px;}
.mypageCustomListDcCoupon__period {margin: 0 10px;}
.mypageCustomListDcCoupon__money {display:flex;align-items:center;}
.mypageCustomListDcCoupon__money input {width:150px;margin: 0 5px 0 10px;}
.mypageCustomListDcCoupon__money input::-webkit-outer-spin-button,
.mypageCustomListDcCoupon__money input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

.mypageCustomList {display: flex;justify-content: space-between;align-items:center;}

/* [공통]마이페이지 소제목(mypageCommonMenu 있을때) */
.mypageUtil__header {display: flex;justify-content: space-between;align-items: center;}
.mypageUtil__header.line {padding-bottom:14px;margin-bottom:16px;border-bottom:2px solid #222;}
.mypageUtil__header.withSubAction {justify-content:flex-start;gap:10px;}
.mypageUtil__header .mypageTitle {font-size:16px;letter-spacing: 0;}
.mypageUtil__header .mypageTitle.size20 {font-size:20px;}
.mypageUtil__header .mypageTitle.sTitle {font-size:16px;}
.mypageUtil__header + .mypageUtil__table__wrap {margin-top:15px !important;}

/* [공통]마이페이지 설정 */
.mypageUtil__infomation {margin-top:20px;}
.mypageUtil__infomation .information__list > li {padding-left:0.6em;margin-top:5px;line-height:1.4;font-size:14px;color:#555;text-indent: -0.6em;}
.information__list + .information__list.information__listGroup {margin-top:16px}

/*마이페이지 나의단골회원 발송법알아보기 버튼 추가*/
.autoSendCoupon{display:flex;align-items:center;margin-top:40px;margin-bottom:15px;gap:10px;}
.autoSendCoupon .mypageUtil__table__title01{margin:0;}
.autoSendCoupon .autoSendCoupon__link{font-size:12px;background:#222;color:#fff;padding:5px 10px;display:block;}
.autoSendCoupon .autoSendCoupon__link:after{content:'';display:inline-block;width:7px;height:7px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(47deg);margin:0 5px 0 4px;}

/*내가등록한 상품목록 리뉴얼*/
.mypageUtil__table__wrap .salesStatusForm .salesStatusForm__wrap{display:flex;align-items:center;justify-content:start;}
.mypageUtil__table__wrap .salesStatusForm .salesStatusForm__wrap>li{flex-basis:145px;}
.mypageUtil__table__wrap .selectStyle01{background:url('//icon.feelway.com/recent/pc/common/icon/icon_arrowOrange.png')no-repeat 100% 0 / 40px;}
.mypageSellList .mypageSellList__text .mypageSellList__text__tit{font-size:14px;color:#222;font-family:'Pretendard SemiBold';min-width:120px;}
.mypageSellList .mypageSellList__text .mypageSellList__text__tit .productAllCount{font-family:'Pretendard';}
.mypageSellList .mypageSellList__text .selectStyle01{width:120px;height:26px;font-size:12px;color:#222;background-size:28px;padding-right:20px;border-color:#ccc;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap{display:flex;align-items:center;justify-content:start;gap:5px;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap .mypageSellRenewal__tooltipPopWrap__item{position:relative;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .buttonWrap{display:flex;align-items:center;padding-left:10px;border:solid 1px #ccc;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .buttonWrap .buttonWrap__tit{font-size:12px;color:#222;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .buttonWrap .iconTooltip{background:url('//icon.feelway.com/recent/pc/common/icon/icon_question.png')no-repeat 50% / 12px;width:25px;height:25px;background-color:#ccc;margin-left:10px;line-height:normal;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .commonTooltipLayerPopup{padding:15px;top:36px;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .commonTooltipLayerPopup:before{position:absolute;left:77px;top:-6px;content:'';width:10px;height:10px;border-top:1px solid #666;border-right:1px solid #666;transform: rotate(314deg);background:#fff;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .commonTooltipLayerPopup h6{font-size:14px;font-family:'Pretendard SemiBold';}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .commonTooltipLayerPopup__header__closeButtonWrap{top:0;right:0;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .commonTooltipLayerPopup__textList{margin-top:10px;}
.mypageSellRenewal .mypageSellRenewal__tooltipPopWrap__item .buttonAllRefreshPop{left:15px;}
.mypageSellList__openMultiList{margin-right:auto;margin-left:5px;}
.mypageSellRenewal.fixed,
.mypageUtil__table__wrap thead.fixed{position:fixed;top:0;left:50%;transform:translateX(-50%);background:#fff;width:1000px;margin:0;}
.mypageSellRenewal.fixed{padding:20px 0;z-index:1000;}
.mypageUtil__table__wrap thead.fixed{top:67px;border-top:1px solid #222;z-index:999;}
.mypageUtil__table__wrap thead.fixed tr{width:100%;display:table;}
.pagination.fixed{position:fixed;left:50%;transform:translateX(-50%);background:#fff;width:1000px;margin:0;bottom:0;z-index:11;padding:20px 0;border-top:solid 1px #eee;}
/*내가등록한 상품 팝업*/
.layerIntroPop.layerAllPop .popWrap{height:615px;width:850px;}
.layerIntroPop.layerAllPop .buttonClose{background:none !important;position:absolute;right:0;}
.layerIntroPop.layerAllPop .buttonClose:before,
.layerIntroPop.layerAllPop .buttonClose:after{position:absolute;top:13px;left:15px;content:' ';height:28px;width:2px;background-color:#fff;}
.layerIntroPop.layerAllPop .buttonClose:before {transform:rotate(45deg);}
.layerIntroPop.layerAllPop .buttonClose:after {transform:rotate(-45deg);}
.layerIntroPop.layerAllPop .title{justify-content:end;background:#222;height:65px;z-index:1;position:relative;}
.layerIntroPop.layerAllPop .cont{z-index:2;position:relative;}
.layerIntroPop.layerAllPop .ui-tab__item .ui-tab__item__link{position:absolute;font-size:20px;color:#999;top:-44px;}
.layerIntroPop.layerAllPop .ui-tab__item.on .ui-tab__item__link{color:#fff;}
.layerIntroPop.layerAllPop .ui-tab__item:first-child .ui-tab__item__link{left:30px;}
.layerIntroPop.layerAllPop .ui-tab__item:nth-child(2) .ui-tab__item__link{left:243px;}
.layerIntroPop.layerAllPop .popup-body{background:#fff;box-sizing:border-box;padding:25px 30px;height:550px;overflow-y:scroll;}
.layerIntroPop.layerAllPop .batch-update-list li{font-size:13px;color:#555;}
.layerIntroPop.layerAllPop .batch-update-list li + li{margin-top:5px;}
.layerIntroPop.layerAllPop .tbl-batch-update{width:100%;border-collapse: collapse;margin-top:21px;border:1px solid #cccccc;}
.layerIntroPop.layerAllPop .tbl-batch-update thead th{height:30px;border:1px solid #cccccc;color:#000000;font-size:14px;text-align:center;}
.layerIntroPop.layerAllPop .tbl-batch-update tbody td{height:51px;border:1px solid #cccccc;color:#555555;font-size:13px;text-align:center;}
.layerIntroPop.exceptPop:after{display:none;}
.layerIntroPop.exceptPop .popWrap .title{justify-content:space-between;padding-left:30px;}
.layerIntroPop.exceptPop .popWrap .title .introTitle{color:#fff;display:flex;align-items:center;gap:10px;font-size:20px;}
.layerIntroPop.exceptPop .popWrap .title .introTitleBackBtn{display:inline-block;width:12px;height:12px;border-top:1px solid #fff;border-right:1px solid #fff;transform:rotate(225deg);}
.layerIntroPop.exceptPop .popWrap .title .introTitleBackBtn:after,
.layerIntroPop.exceptPop .popWrap .title .introTitleBackBtn:before{display:none;}
.layerIntroPop.exceptPop .popWrap .title .introTitleBackBtn:active{transform:rotate(225deg) !important;}
.layerIntroPop.powerAllUpdate .popWrap{height:705px;width:700px;}
.layerIntroPop.powerAllUpdate .title{justify-content:space-between;}
.layerIntroPop.powerAllUpdate .title .introTitle{color:#fff;}
.layerIntroPop.powerAllUpdate .cont{background:#fff;padding:20px;height:640px;overflow-y:scroll;}
.layerIntroPop.powerAllUpdate .formListWrap .formListWrap__item .formContents .formContents__list .dateChk input[type=radio]:checked + label + .dateChk__desc{color:#ed4e2b;display:block;}
.layerIntroPop.layerAllPop .formListWrap .buttonListCom{font-size:12px;padding:7px 0;border:solid 1px #ccc;margin-left:32px;width:86px;text-align:center;box-sizing:border-box;color:#222;}
.layerIntroPop.layerAllPop .formListWrap .buttonListCom.buttonListComDisabled{background:#eee;color:#8d8d8d;border-color:#ccc;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item + li{margin-top:35px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formTitle{font-family:'Pretendard SemiBold';font-size:16px;color:#222;display:flex;align-items:end;justify-content:space-between;line-height:1;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formTitle .formTitle__desc{font-size:12px;color:#999;font-family:'Pretendard';line-height:15px; margin-bottom:-10px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formTitle .requireErrorMessage{margin:0 auto 0 10px;font-family:'Pretendard';display:flex;align-items:center;padding:0;line-height:1;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formTitle .requireErrorMessage:before{position:relative;margin-right:6px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents{border-top:solid 1px #333;box-sizing:border-box;margin-top:15px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list{display:flex;align-items:center;justify-content:start;border-bottom:solid 1px #ccc;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list span{font-size:14px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .listTit{background:#f9f9f9;padding:16px 0;box-sizing:border-box;text-align:center;width:132px;margin-right:32px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .countWrap{display:flex;align-items:center;justify-content:start;gap:20px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .countWrap .countWrap__num{width:100px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .countWrap .buttonListCom{margin-left:0;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list>span:last-child{margin-left:auto;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .formNum{font-style:normal;font-size:16px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .desc{font-size:13px;color:#999;text-align:right;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .inputWrap01{display:flex;align-items:center;justify-content:space-between;width:calc(100% - 164px);}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .inputWrap01 .inputStyle01{width:162px;height:32px;line-height:32px;padding:5px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .payChk{display:flex;align-items:center;justify-content:space-between;width:calc(100% - 164px);padding-right:32px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio]{display:none;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio] + label{display:flex;align-items:center;justify-content:start;gap:10px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio] + label:before{content:'';display:inline-block;background:url(//icon.feelway.com/recent/pc/common/icon/icon_radio.png) no-repeat 0 0 / 100%;width:20px;height:20px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio]:checked + label:before{background-position:100% 100%;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio]:checked + label{color:#ed4e2b;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list  input[type=radio].disabled + label{opacity:0.5;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .dateChk{width: 100%;margin-top: 15px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .dateChk>span{display: flex;align-items: center;justify-content: space-between;width: 100%;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .dateChk>span + span{margin-top:7px;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents .formContents__list .dateChk .dateChk__desc{font-size:15px;display:none;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents.dateItem .formContents__list{border-bottom:none;}
.layerIntroPop.layerAllPop .formListWrap .formListWrap__item .formContents.dateItem .formContents__list span label{font-size:15px;}
.layerIntroPop.powerAllUpdate .popWrap .infoDesc{margin-top:25px;color:#222;}
.layerIntroPop.powerAllUpdate .popWrap .infoDesc dt{font-size:16px;margin-bottom:16px;font-family:'Pretendard SemiBold';}
.layerIntroPop.powerAllUpdate .popWrap .infoDesc dd{font-size:13px;}
.layerIntroPop.powerAllUpdate .popWrap .infoDesc dd + dd{margin-top:5px;}
.layerIntroPop.powerAllUpdate .popWrap .infoTip{background:#e6e6e6;text-align:center;padding:9px 0;font-size:13px;margin-top:16px;color:#222;}
.layerIntroPop .productRegistrationFooterButton{margin:30px auto 10px;}
.layerIntroPop .productRegistrationFooterButton__box{gap:10px;}
.layerIntroPop.priceChangePop .popWrap{width:640px;}
.layerIntroPop.priceChangePop .cont{background:#fff;padding:20px;height:436px;overflow-y:scroll;}
.layerIntroPop.priceChangePop .popWrap>.title .introTitle{color:#fff;}
.layerIntroPop.priceChangePop .cont .custom-select .select-selected,
.layerIntroPop.priceChangePop .cont .custom-select .select-items div{font-size:14px;padding:12px 7px;}
.layerIntroPop.priceChangePop .cont .custom-select .select-selected{height:42px;}
.layerIntroPop.priceChangePop .cont .changePriceDesc{font-size:13px;color:#222;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .changePriceTip{font-size:13px;margin-top:10px;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td{border-left:none;font-size:14px;color:#222;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td:nth-child(1){background:#f9f9f9;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td .priceInfo{display:flex;align-items:center;justify-content:center;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td .priceInfo .inputStyle01{width:100%;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td .priceInfo .custom-select,
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td .priceInfo .select-selected{background:#f4f4f4;color:#666;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td .priceInfo .custom-select div{text-align:center;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr td:nth-child(3) .custom-select .select-selected{background:#fff;color:#222;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateSelect tr .custom-select .select-selected:after{border-color:#666;}
.layerIntroPop.priceChangePop .cont .changePriceNotice{margin-top:24px;}
.layerIntroPop.priceChangePop .cont .changePriceNotice .changePriceNotice__tit{font-size:16px;color:#222;}
.layerIntroPop.priceChangePop .cont .changePriceNotice .changePriceNotice__listWrap{margin-top:16px;}
.layerIntroPop.priceChangePop .cont .changePriceNotice .changePriceNotice__listWrap .changePriceNotice__listWrap__item{font-size:13px;color:#222;}
.layerIntroPop.priceChangePop .productRegistrationFooterButton{margin-top:70px;}
.layerIntroPop.priceChangePop .changePriceLoading .changePriceLoading__text{text-align:center;font-size:18px;color:#222;font-family:'Pretendard SemiBold';transform:translate(-50% , -50%);position:absolute;top:50%;left:50%;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateDoneList tr th,
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateDoneList tr td{height:auto;text-align:center;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateDoneList tr th{border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}
.layerIntroPop.priceChangePop .cont .mypageUtil__table__wrap .tableStyle01.stateDoneList tr td:last-child{border-right:1px solid #e6e6e6;}
.layerIntroPop.selectUpdateChange .popWrap{max-height:900px;min-height:800px;width:640px;}
.layerIntroPop.selectUpdateChange .cont{background:#fff;padding:20px;height:calc(100% - 65px);}
.layerIntroPop.selectUpdateChange .cont .inputChangeUpdateForm{flex-wrap:wrap;}
.layerIntroPop.selectUpdateChange .cont .inputChangeUpdateForm .dateChk__desc{width:100%;display:block !important;}
.layerIntroPop.selectUpdateChange .formListWrap{height:90%;overflow-y:scroll;padding-bottom:50px;-ms-overflow-style: none;scrollbar-width: none;}
.layerIntroPop.selectUpdateChange .formListWrap::-webkit-scrollbar {display: none;}
.layerIntroPop.selectUpdateChange .formListWrap .formListWrap__item .formContents .formContents__list .dateChk>span + span{margin-top:20px;padding-top:20px;border-top:solid 1px #222;}
.layerIntroPop.selectUpdateChange .formListWrap .formListWrap__item .formContents,
.layerIntroPop.selectUpdateChange .formListWrap .formListWrap__item .formContents .formContents__list{border:none;}
.layerIntroPop.selectUpdateChange .formContents .formContents__list .linkAutoList{text-decoration:underline;}
.layerIntroPop.selectUpdateChange .formContents .formContents__list .changeUpdateTip{margin-top:15px;}
.layerIntroPop.selectUpdateChange .formContents .formContents__list .changeUpdateForm{margin-top:30px;}
.layerIntroPop.selectUpdateChange .formContentsDesc{margin-top:10px;}
.layerIntroPop.selectUpdateChange .formContentsDesc .formContentsDesc__item{font-size:14px;color:#222;display:block;}
.layerIntroPop.selectUpdateChange .commonFooterButton__align__center{margin:0;}
.layerIntroPop.selectUpdateChange .commonFooterButton__align__center .button{border-color:#d5d5d5;width:160px;height:50px;}
.layerIntroPop.selectUpdateChange .commonFooterButton__align__center .button.primary{border-color:#222;}
.layerIntroPop.selectUpdateChange .popWrap>.title{color:#fff;}
.layerIntroPop.selectUpdateChange .formContentsDescAutoUpdate{display:none;}
/*자동갱신 form 공통 css*/
.changeUpdateWrap .changeUpdateTip::before{content:'';display:block;width:15px;height:15px;margin-top:1px;background:url('//icon.feelway.com/recent/pc/common/icon/icon_mypageOrderList.png') no-repeat 63% -56px/70px}
.changeUpdateWrap .changeUpdateTip{font-size:14px;color:#222;display:flex;gap:4px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item + li{margin-top:15px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .tit{font-size:14px;color:#222;margin-bottom:10px;display:block;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .inputStyle01{width:309px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .dateInput{display:flex;align-items:center;justify-content:start;gap:10px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .dateInput .datePick{width:140px;background:url("//icon.feelway.com/recent/pc/common/button/btn_calendar.gif") no-repeat 90% 50%;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .dateInput .checkboxBlack + label{display:flex;align-items:center;gap:6px;font-size:14px;color:#222;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .selectStyle01{width:130px;background-size:36px;background-position-y:-19%;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .selectStyle01:focus{background-position-y:123%;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .updateTime__item{display:flex;align-items:center;gap:6px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .selectStyle01{width:100px;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .buttonAdd,
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .buttonDelete{border:solid 1px #e6e6e6;padding:12px 18px;text-align:center;font-size:14px;color:#222;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .updateTime__item__desc{font-size:14px;color:#222;}
.changeUpdateWrap .changeUpdateForm .changeUpdateForm__list .changeUpdateForm__list__item .updateTime .updateTime__item + .updateTime__item{margin-top:6px;}
.changeUpdateWrap .autoUpdateStatusList {position:relative;}
.changeUpdateWrap .commonPopTopLeftButton {position:absolute;right:0;top:0;text-decoration:underline;line-height:1;}
.changeUpdateWrap .autoUpdateStatusList .autoUpdateDoneTit,
.changeUpdateWrap .autoUpdateStatusList .autoUpdateStatusNum,
.changeUpdateWrap .autoUpdateStatusList table th,
.changeUpdateWrap .autoUpdateStatusList table td{font-size:16px;color:#222;}
.changeUpdateWrap .autoUpdateStatusList .autoUpdateStatusNum{margin-top:15px;font-family: 'Pretendard SemiBold';display:block;}
.changeUpdateWrap .autoUpdateStatusList table{margin-top:10px;}
.changeUpdateWrap .autoUpdateStatusList table th{background:#e6e6e6;}
.changeUpdateWrap .autoUpdateStatusList table th,
.changeUpdateWrap .autoUpdateStatusList table td{padding:7px 15px;text-align:left;}
.changeUpdateWrap .autoUpdateStatusList table th:nth-child(2),
.changeUpdateWrap .autoUpdateStatusList table td:nth-child(2){text-align:center;}
.changeUpdateWrap .autoUpdateStatusList table + .autoUpdateStatusNum{margin-top:30px;}

/* 얇은 버전의 테이블 스타일 thinV */
.mypageUtil__table__wrap.thinV th {height:55px}
.mypageUtil__table__wrap.thinV td {height:34px}
.mypageUtil__table__wrap.thinV .selectStyle01,
.mypageUtil__table__wrap.thinV .inputStyle01  {height:34px;}
.mypageUtil__table__wrap.thinV .selectStyle01 {background-size: 35px;}
.mypageUtil__table__wrap.thinV .selectArea {display:flex;gap:9px;width:100%;}
.mypageUtil__table__wrap.thinV .selectArea label {width:100%;}
.mypageUtil__table__wrap.thinV .productKeyword {display:flex;gap:20px;}
.mypageUtil__table__wrap.thinV .productKeyword__inner {display: flex;gap:10px;align-items: center;}
.mypageUtil__table__wrap.thinV .productKeyword__inner .inputStyle01[id="keyGno"] {width:145px;}
.mypageUtil__table__wrap.thinV .productKeyword__inner:has(#keyword) {flex-grow: 1;}
.mypageUtil__table__wrap.thinV .otherSearchConditions {display:flex;gap:30px;}
.mypageUtil__table__wrap.thinV .otherSearchConditions__inner {display: flex;align-items: center;}
.mypageUtil__table__wrap.thinV .otherSearchConditions__inner label {display:flex;gap:5px;align-items: center;cursor: pointer}
.mypageUtil__table__wrap.thinV .otherSearchConditions__inner input[type=checkbox]:checked + label {color:#ed4e2b;}
.mypageUtil__table__wrap.thinV .checkboxStyle01 input[type="checkbox"] + label .chkIcon2 {width:13px;height:13px;}
.mypageUtil__table__wrap.thinV .checkboxStyle01 input[type="checkbox"]:disabled + label {color:#e4e4e4;cursor: not-allowed;}
.mypageUtil__table__wrap.thinV .checkboxStyle01 input[type="checkbox"]:disabled + label .chkIcon2 {background: #e4e4e4;border: 1px solid #e4e4e4;}

/*상품목록 상품최저가*/
.productLowPrice .productLowPrice__txt{background:#dbedfc;font-size:12px;color:#222;display:inline-block;padding:5px 10px;margin-top:10px;}
.productLowPrice .productLowPrice__tooltip{position:relative;}
.productLowPrice .productLowPrice__tooltip .iconTooltip{width:14px;height:14px;background:url('//icon.feelway.com/recent/pc/common/icon/icon_mypageOrderList.png') no-repeat -16px -57px/70px;vertical-align:sub;margin-left:5px;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup{left: 0;top: 46px;width:230px;padding: 15px;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup .commonTooltipLayerPopup__header__closeButtonWrap{top:0;right:0;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup:before{position:absolute;left:54px;top:-6px;content:'';width:10px;height:10px;border-top:1px solid #666;border-right:1px solid #666;transform: rotate(314deg);background:#fff;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup h6{font-size:14px;font-family:'Pretendard SemiBold';color:#222;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup__textList{margin-top:10px;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup__textList li::after{display:none;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup__textList li + li{margin-top:2px;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup__textList li{font-size:12px;color:#555;padding:0;letter-spacing:-1px;}
.productLowPrice .productLowPrice__tooltip .commonTooltipLayerPopup__textList li strong{color:#222;display:block;font-size:12px;letter-spacing:0;font-family:'Pretendard';font-weight:400;}

/* [공통 테이블] 보더추가 */
.mypageUtil__table__wrap.border th,
.mypageUtil__table__wrap.border td {padding:10px;height:auto;}
.mypageUtil__table__wrap.border th {border-left:1px solid #e6e6e6;font-family:"Pretendard SemiBold";}
.mypageUtil__table__wrap.border td:first-child,
.mypageUtil__table__wrap.border th:first-child {border-left:0;}

/*자동갱신목록*/
.autoUpdateList .autoUpdateList__desc{margin-top:17px;}
.autoUpdateList .autoUpdateList__desc .autoUpdateList__desc__item{font-size:14px;color:#222;}
.autoUpdateList .autoUpdateList__desc .autoUpdateList__desc__item + li{margin-top:5px;}
.autoUpdateList table th{height:auto;font-family:"Pretendard SemiBold"}
.autoUpdateList table th,
.autoUpdateList table td{padding:10px 7px;text-align:center;font-size:13px;color:#222;}
.autoUpdateList table td .buttonColorSky{color:#1188ec;text-decoration:underline;}
.autoUpdateList table td .buttonModify{color:#222;font-size:12px;border:solid 1px #ccc;padding:6px;display:inline-block;margin-top:4px;}
.autoUpdateList .tableStyle01 tr td:first-child{border-left:none;}
.autoUpdateList .updateHistoryTable{width:100%;margin:0 auto; border-bottom:1px solid #e6e6e6;}
.autoUpdateList .updateHistoryTable th,
.autoUpdateList .updateHistoryTable td{background:#fafafa;border-left: 1px solid #e6e6e6 !important;border-top: 1px solid #e6e6e6;border-bottom:none;}
.autoUpdateList .updateHistoryTable th:last-child,
.autoUpdateList .updateHistoryTable td:last-child{border-right: 1px solid #e6e6e6;}
.autoUpdateList .updateHistoryTable .buttonHistoryMoreTr td{background:none;border-left:none !important;border-right:none;}
.autoUpdateList .updateHistoryTable .buttonHistoryMoreTr td .buttonHistoryMore{font-size:14px;color:#222;}
.autoUpdateList .updateHistoryTable .buttonHistoryMoreTr td .buttonHistoryMore::after{content:'';display:inline-block;width:8px;height:8px;border-top:1px solid #000;border-right:1px solid #000;transform:rotate(135deg);margin:0 0 3px 10px;}
.autoUpdateList .updateHistoryTable .buttonUpdateStop{display:block;margin:0 auto;background:#8d8d8d;padding:6px;color:#fff;font-size:12px;}
.layerIntroPop.productHistoryPop .popWrap,
.layerIntroPop.updateModifyPop .popWrap{min-height:760px;max-height:760px;}
.layerIntroPop.productHistoryPop .popWrap .cont {height:calc(100% - 65px);overflow-y:scroll;-ms-overflow-style: none;scrollbar-width: none;}
.layerIntroPop.productHistoryPop .popWrap .cont::-webkit-scrollbar {display: none;}
.layerIntroPop.updateModifyPop .popWrap .cont{height:calc(100% - 65px);}
.layerIntroPop.updateModifyPop .popWrap .cont{position:relative;}
.layerIntroPop.updateModifyPop .formListWrap{height:90%;overflow-y:scroll;padding-bottom:50px;-ms-overflow-style: none;scrollbar-width: none;}
.layerIntroPop.updateModifyPop .formListWrap::-webkit-scrollbar {display: none;}
.layerIntroPop.updateModifyPop .formListWrap .formListWrap__item + .formListWrap__item{margin-top:20px;}
.layerIntroPop.updateModifyPop .commonFooterButton__align__center{margin:0;}
.layerIntroPop.updateModifyPop input[name="setStatus"].formCheckbox03 + label::before {content:'\c77c\c2dc\c815\c9c0';display:block;position:absolute;right:55px;top:4px;width: 50px;color:#ccc;font-size:12px;line-height:1;text-align: right;}
.layerIntroPop.updateModifyPop input[name="setStatus"].formCheckbox03:checked + label::before {content:'\c0ac\c6a9\c911';color:#169DA8;}
.layerIntroPop.updateModifyPop .popWrap .cont .modifyOption{position:absolute;right:20px;top:20px;display:flex;justify-content:end;flex-wrap:wrap;}
.layerIntroPop.updateModifyPop .popWrap .cont .modifyOption .buttonDelete{text-decoration:underline;text-align:right;display:block;width:100%;height:12px;line-height:1;}
.layerIntroPop.updateModifyPop .popWrap .cont .modifyOption .ProductInquirySettings{margin-top:26px;}
.layerIntroPop.updateModifyPop .popWrap .cont .modifyOption .buttonDelete + .ProductInquirySettings {margin-top:14px;}
.layerIntroPop.updateModifyPop .popWrap .cont .modifyOption input[type="checkbox"].formCheckbox03:checked + label::before {font-size:14px;top:3px;}

/* [공통 테이블] 보더삭제 */
.mypageUtil__table__wrap.noBorder th,
.mypageUtil__table__wrap.noBorder td {border-left:0;border-right:0;}
.mypageUtil__table__wrap th.noBorderTop,
.mypageUtil__table__wrap td.noBorderTop {border-top:0;}
.mypageUtil__table__wrap th.noBorderRight,
.mypageUtil__table__wrap td.noBorderRight {border-right:0;}
.mypageUtil__table__wrap th.noBorderBottom,
.mypageUtil__table__wrap td.noBorderBottom {border-bottom:0;}
.mypageUtil__table__wrap th.noBorderLeft,
.mypageUtil__table__wrap td.noBorderLeft {border-left:0;}

.btnAutoDeal.notAllowed {opacity: 0.6;}

/* [공통 테이블] td 내 */
.tableStatusActions {display: flex;flex-direction: column;align-items: center;gap: 2px;min-width: 0; }
.tableStatusActions .statusValue {word-break: break-all;flex-shrink: 1;min-width: 0;max-width: 100%;}
.tableProductArea {display: flex;gap: 8px;align-items: center;}
.tableProductArea__image {width: 70px;height: 70px;}
.tableProductArea__title {font-size: 13px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;lword-break:break-all;}
.commonBorderButton {padding:5px;border:1px solid #cccccc;background:#ffffff;color:#555;font-size:12px;box-sizing: border-box;line-height:15px;}
.commonBorderButton.full {width:100%;}

/* 마이페이지 내 탭 공통 */
.mypageHeader__tab {display:flex;justify-content:space-between;align-items:baseline;margin-bottom:30px;}
.mypageHeader__tabList {display:flex;gap:16px;align-items:baseline;}
.mypageHeader__tabItem {position:relative;color:#222;}
.mypageHeader__tabItem:after {content: "";position: absolute;right: -9px;top: 50%;width: 1px;height: 20px;background: #999;transform: translateY(-50%);}
.mypageHeader__tabItem:last-child:after {display:none;}
.mypageHeader__tabItem .mypageHeader__tabItem__link {display:block;font-size:20px;color:#999;font-family:"Pretendard SemiBold";}
.mypageHeader__tabItem.active .mypageHeader__tabItem__link {color:#222;}

/* 흥정하기 이벤트 뱃지 */
.dealEventBadgeWrap {position:relative;}
.dealEventBadge {position:absolute;top:-20px;right:0;left:0;background:#169dab;color:#fff;padding:5px;border-radius: 3px;font-size:12px;line-height:1;}
.dealEventBadge:before {content: "";position: absolute;top: 100%;left: 50%;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 6px solid #169dab;transform: translateX(-50%) rotate(180deg);}

/* 마이페이지 공통 필터 */
.utilFilter {display: flex;align-items: center;gap:10px;margin-top: 24px;}
.utilFilter.utilJustifyEnd {justify-content: flex-end;}
.utilFilter.utilAlignStretch {align-items:stretch;}
.utilFilter .filterSearchBtn {display:flex;align-items:center;padding: 0 20px;background-color: #222;color: #fff;font-size:12px;}
.utilFilter__item {display: flex;align-items: center;gap: 8px;}
.utilFilter__item .filterLabel {font-size: 14px;font-family: "Pretendard SemiBold"}
.utilFilter__item .filterWrap {display:flex;align-items: stretch;gap:5px;}
.utilFilter__item .filterWrap .custom-select {width: 120px;}
.utilFilter__item .filterWrap .custom-select .select-items div.disabled {cursor: initial;background: #eee;}